﻿/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

html
{
    height:100%;
}

body 
{    
    text-align:center; 
    font-family:'Open Sans', sans-serif; 
    font-size: 16px; 
    height:100%;
    margin:0px;
}

.flexContainer
{
    height:100%; 
    display:-webkit-box; 
    display:-ms-flexbox; 
    display:flex; 
    -webkit-box-orient:vertical; 
    -webkit-box-direction:normal; 
        -ms-flex-direction:column; 
            flex-direction:column;     
    -webkit-box-pack:justify;     
        -ms-flex-pack:justify;     
            justify-content:space-between;
}

#div1
{        
    -webkit-box-flex:6;
        -ms-flex-positive:6;
            flex-grow:6;
}

#div2
{
    background-color:#f5f5f5;          
}

#div3
{
    background-color:#f5f5f5;     
    padding-bottom:5px;          
}

#div3 p
{
    font-size:10px;    
}

#div3 hr
{
    border-top: 1px solid grey;
}

#lbl1 h3
{
    color:green; 
    font-weight:bold;
}

h4
{
    color:#143798;
    margin-bottom:-8px;
}

#div2 h4
{     
    font-weight:normal;
    color:Black;
    font-size:14px;
    margin-top:10px;
}

#div3 h5
{
    color:#143798;
    margin-bottom:-5px;
    margin-top:7px;
    font-size:13px;
}

#div1 p
{
    font-size: 14px; 
}

#div2 p
{
    font-size:11px;
    margin-bottom:3px;
}

#lblErrore
{
    margin-top:10px;
}

#ddlElencoLingua
{
    width:200px;
    height:30px;
    background-color:#f0f8ff;
}
